FishOutFishOut

Create a scoped API credential

POST/orgs/{organizationId}/credentials

Create a scoped API credential using current organization authority.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length <= 200

Header Parameters

Idempotency-Key*string

Reuse for retries of the same action for 24 hours. A changed body returns 409.

Length8 <= length <= 128

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/orgs/string/credentials" \  -H "Idempotency-Key: stringst"
{  "data": {    "status": "requires_action",    "url": "http://example.com",    "statusTool": "string",    "property1": "string",    "property2": "string"  },  "meta": {    "requestId": "string",    "replayed": true  }}